View Issue Details

IDProjectCategoryView StatusLast Update
0024578mantisbtdocumentationpublic2018-07-30 00:57
ReporterToBeFreeAssigned Todregad 
PrioritynoneSeverityfeatureReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Target Version2.16.0Fixed in Version2.16.0 
Summary0024578: Documentation: PHP documentation link: "installation.php" -> "install.php"
Description

At https://www.mantisbt.org/docs/master/en-US/Admin_Guide/html-desktop/#admin.install.requirements.software

This page has moved: "http://www.php.net/manual/en/installation.php" -> "http://www.php.net/manual/en/install.php"

The automatic redirect failed for me when I clicked the link, showing only a blank page, even when refreshing the page. There did not appear to be any connection problems, and other websites worked fine; also, opening the correct link worked fine. There might have been server-sided issues on php.net causing this to happen, but it could also have been a local issue.

No matter how random this issue was: To easily avoid this from happening in the future, we could update the link instead of relying on the courtesy redirect.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 98ea423f

2018-07-02 03:30:46

dregad

Details Diff
Doc: fix broken links in Admin guide

Fixes 0024578, 0024579
Affected Issues
0024578, 0024579
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

Issue History

Date Modified Username Field Change
2018-07-01 17:18 ToBeFree New Issue
2018-07-02 03:26 dregad Assigned To => dregad
2018-07-02 03:26 dregad Status new => assigned
2018-07-02 03:32 dregad Changeset attached => MantisBT master 98ea423f
2018-07-02 03:32 dregad Status assigned => resolved
2018-07-02 03:32 dregad Resolution open => fixed
2018-07-02 03:32 dregad Fixed in Version => 2.16.0
2018-07-02 03:43 dregad Target Version => 2.16.0
2018-07-30 00:57 vboctor Status resolved => closed